PLG_RETABULIZER_BUTTON_LABEL="Re-Tabulize!"
PLG_RETABULIZER_DESCRIPTION="This plugin works in conjunction with Tabulizer in order to beautify an existing table by applying a selected tabulizer ruleset."

PLG_RETABULIZER_INVALID_EDITOR="ReTabulizer does not support the selected editor. Please change your editor while working with Tabulizer to the default editor TinyMCE or a compatible one."
PLG_RETABULIZER_RULESET_USE_PERMISSION_INVALID="You do not have permission to use Re-Tabulizer. Ask your Joomla site administrator to change the permission settings of the Button - Tabulizer plugin."